# cv::VecReaderProxy< _Tp, numflag > Class Template Reference

`#include <operations.hpp>`

List of all members.

## Public Member Functions

void | operator() (vector< _Tp > &vec, size_t count) const
| VecReaderProxy (FileNodeIterator *_it)

## Public Attributes

FileNodeIterator * | it

### template<typename _Tp, int numflag>
class cv::VecReaderProxy< _Tp, numflag >

## Constructor & Destructor Documentation

template<typename _Tp , int numflag>

cv::VecReaderProxy< _Tp, numflag >::VecReaderProxy | ( | FileNodeIterator * | _it ) | `[inline]`

## Member Function Documentation

template<typename _Tp , int numflag>

void cv::VecReaderProxy< _Tp, numflag >::operator() | ( | vector< _Tp > & | vec,
|  | size_t | count
| ) |  | const`[inline]`

## Member Data Documentation

template<typename _Tp , int numflag>

FileNodeIterator* cv::VecReaderProxy< _Tp, numflag >::it

The documentation for this class was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/operations.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines